SDL MultiTerm Extract 2015

Configuration requise

Configuration requise pour SDL MultiTerm Desktop

SDL MultiTerm 2019 est compatible avec les dernières versions de Windows® 10, 8 et 7. Les systèmes d'exploitation antérieurs comme Windows® XP ne sont pas compatibles.

Nous vous recommandons de l'installer sur un ordinateur doté au minimum d'un processeur Intel ou équivalent compatible, avec 2 Go de RAM et une résolution d'écran de 1 280 x 1 024. Pour des performances optimales, nous vous recommandons toutefois une mémoire vive (RAM) de 4 Go et un processeur Intel récent ou compatible.

Lisez la fiche produit de SDL MultiTerm 2019 pour plus d'informations techniques